PEARL Procedures rev-distro-2.1.1-1-gf419e92-dirty Igor procedures for the analysis of PEARL data

Data Fields
DoniachSunjicStruct Struct Reference

## Data Fields
wave | pw
wave | yw
wave | xw
variable | precision
variable | oversampling
wave | xdw
wave | model
wave | broadening
wave | convolution

## Detailed Description

Definition at line 370 of file pearl-fitfuncs.ipf.

## Field Documentation

## ◆ broadening

wave DoniachSunjicStruct::broadening

Definition at line 386 of file pearl-fitfuncs.ipf.

## ◆ convolution

wave DoniachSunjicStruct::convolution

Definition at line 387 of file pearl-fitfuncs.ipf.

## ◆ model

wave DoniachSunjicStruct::model

Definition at line 385 of file pearl-fitfuncs.ipf.

## ◆ oversampling

variable DoniachSunjicStruct::oversampling

Definition at line 380 of file pearl-fitfuncs.ipf.

## ◆ precision

variable DoniachSunjicStruct::precision

Definition at line 379 of file pearl-fitfuncs.ipf.

## ◆ pw

wave DoniachSunjicStruct::pw

Definition at line 370 of file pearl-fitfuncs.ipf.

## ◆ xdw

wave DoniachSunjicStruct::xdw

Definition at line 384 of file pearl-fitfuncs.ipf.

## ◆ xw

wave DoniachSunjicStruct::xw

Definition at line 376 of file pearl-fitfuncs.ipf.

## ◆ yw

wave DoniachSunjicStruct::yw

Definition at line 375 of file pearl-fitfuncs.ipf.

The documentation for this struct was generated from the following file:

- pearl-fitfuncs.ipf